@font-face {
   font-family: 'Cabin-Bold';
   font-display: swap;
   src: url('Cabin-Bold/font.ttf');
}
@font-face {
   font-family: 'Cabin-SemiBold';
   font-display: swap;
   src: url('Cabin-SemiBold/font.ttf');
}
@font-face {
   font-family: 'Cabin-VariableFont_wdth,wght';
   font-display: swap;
   src: url('Cabin-VariableFont_wdth,wght/font.ttf');
}
